Subject: Re: Floating point image format?

From: [email-masked] (Dominique Beauchamp)
Date: Mon, 29 Nov 1993 23:23:26 GMT

In article [email-masked], [email-masked] (Mark Maimone) writes:
> 
> 	Is there any kind of "standard" floating point image format?  I plan
> to make some data available for anonymous FTP but I don't know a good way to
> distribute floating point data (ASCII text is prohibitively large).  I know
> of these:
> 
> 	1)  Rayshade heightfield
> 	2)  SRI Sun Image
> 	3)  CMU Generalized Image Library
> 
> but none is very portable, as far as I know.  Any other pointers would be
> most appreciated.
> -- 
> Mark Maimone				phone: +1 (412) 268 - 7698
> Carnegie Mellon Computer Science	email: [email-masked]

You can use floating point FITS format (32 and 64 bits).  The best way to find
information is to look into sci.astro.fits (or something like this).  Someone
will give you a ftp site were you could get all the infos you need.

Dominique

---
----------------------------------------------------------------------
Dominique Beauchamp	  |   "Fais ce que peux", telle est ma devise!
Labo. d'astrophysique,    |
Universite Laval          |   developpeur de / developper of
Quebec                    |             V i e w F I T S
G1K 7P4                   |   Afficheur FITS pour OS/2 PM
			  |   FITS viewer for OS/2 PM
[email-masked]    |
                          |   Prochaine/next version:
Faites un/do a "finger"   |   Janvier ou fevrier 94
sur mon compte!           |   January or February 94
on my account!		  |
                          |   Surveillez/watch: ftp.cdrom.com
			  |
 V i e w F I T S est du domaine public/is freeware.